# Python cache files
build/
dist/
*.egg-info/
*.egg
*.py[cod]
__pycache__/
*.so
*~

# Test coverage output
.coverage
.pytest_cache/
htmlcov/

# Python virtual environment
venv/

# Helper scripts
*.bat
*.sh

# Sphinx documentation
docs/_build/
_build/
_static/

# IDE data
/.idea
